@charset "utf-8";
/* CSS Reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{ font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;}
table{border-spacing:1;empty-cells:show;margin:0;padding:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
ul,li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#000;}
em { font-style:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input {vertical-align:middle;}
.z {float:left;display:inline;} /*左浮动*/
.y {float:right;display:inline;} /*右浮动*/
.cl { clear: both; }
	.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
		.cl { display: inline-block; }
			/* Hide from IE Mac \*/ .cl { display: block; } /* End hide from IE Mac */

body {font-size:12px;line-height:22px;color:#4d4d4d;}
a {color:#4D4D4D; text-decoration:none;}
a:hover {color:#285A1E;}
.mt1 {margin-top:8px;}
.hd0{height:8px;line-height:8px;font-size:0;overflow:hidden;}
.hd1{height:10px;line-height:10px;overflow:hidden;}
.fwn {width:260px;overflow:hidden;}
.fwn2 {width:295px;overflow:hidden;}
.fwm {width:350px;overflow:hidden;}
.fww {width:710px;min-height:400px;overflow:hidden;}
.fww2 {width:665px;overflow:hidden;}
.xg0,.xg0 a {color:#BBB;}
.xg1,.xg1 a {color:#666;}
.xr0, .xr0 a {color:#F30000;}
.xs0 {font-size:10px;}
.xs1 {font-size:12px;}
.xs2 {font-size:14px;}
.xwn {font-weight:normal;}
.xwb {font-weight:bold;}
.gray {color:#BBB;}
.red {color:#ff0000;}
.small {font-size:10px;}
input {margin:2px 0;}
.edit {height:20px;line-height:20px;border:solid 1px #999;border-right-color:#EEE;border-bottom-color:#EEE;}
.memo {border:solid 1px #999;border-right-color:#EEE;border-bottom-color:#EEE;}
.button {height:22px;line-height:22px;border:solid 1px #EEE;border-right-color:#999;border-bottom-color:#999;padding:0 8px;background:#F5F5F5;}
.buttonhover {height:22px;line-height:22px;background:#FFF;border:solid 1px #EEE;border-right-color:#999;border-bottom-color:#999;padding:0 8px;}

.loc2 li {float:left;width:49%;}
.page {height:25px;margin:8px 0;text-align:center;}
/*布局*/
#wrap { margin:0 auto;}
#wrapinner {overflow:hidden;}
#header {display:block;margin-top:10px; }
#logo {float:left;width:526px;height:65px;overflow:hidden;margin-left:12px; }
#logo img {margin:0px;}
#topmenu {float:right;width:380px;text-align:right;text-align:right;margin:0px 10px 10px 0;color:#000;}
#topmenu a{color:#000;text-align:center;}
#topmenu a.active {color:#055eac;}
/*mid*/
#content {margin:0 auto;overflow:hidden;}
	#content .stitle{font-size:12px;color:#005ea7;line-height:22px; font-weight:bold; width:60px;}
	#content .etitle{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#2e0002;line-height:22px; font-weight:bold;}
	#content .enormal{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;line-height:22px; font-weight:normal;}
	#content .cnormal{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#005ea7;line-height:19px; font-weight:normal;}
	#contentp {width:160px;margin:0 auto;overflow:hidden;}
	#content .textb{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444;line-height:24px; font-weight:bold;}	
	#content .texts{ border:1px solid #864e4e; padding:4px 4px 4px 4px; width:610px;text-align:center}
	#content a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;line-height:22px;outline:none;font-weight:normal;}
	#content a:hover {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#005ea7;font-weight:normal;line-height:22px; text-decoration:none;}
	.inews a{color:#757575;line-height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:220px; display:block;}
/*内页*/		
	#content_left {float:left;width:30%;margin:0 auto;overflow:hidden;}
	#content_right {float:right;margin:0 auto;overflow:hidden; width:70%;}
	#content .cmore1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#444444;line-height:24px; font-weight:normal; padding:10px 0px 50px 30px;}
	#content .cmore{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#005ea7;line-height:24px; font-weight:bold; padding:0px 0px 0px 0px;}
	#content .cmore2{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#444444;line-height:24px; font-weight:bold; padding:0px 0px 0px 0px;}
	#content .cmore3{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#8b8b8b;line-height:24px; font-weight:normal; padding:0px 0px 0px 0px;}
	#content .text1{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#6d6d6d;line-height:24px; font-weight:bold;}
	#content .text2{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#353535;line-height:24px; font-weight:bold;}
	#content .text3{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#aeaeae;line-height:24px; font-weight:normal;}
	#content_right .inewsm a{font-weight:bold;color:#444444;line-height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:500px; display:block; }
	#content_right .inewsm a:hover{font-weight:bold;color:#005ea7;line-height:24px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:500px; display:block; }
	
	#content_right .inewsm2 a{font-weight:normal;color:#444444;line-height:24px;}
	#content_right .inewsm2 a:hover{font-weight:normal;color:#005ea7;line-height:24px;}
	
	#content_right .inewsmtext{font-weight:normal;color:#444444;line-height:24px; overflow:hidden;height:50px;}
	#content_right .inewsmdata{font-weight:normal;color:#e10000;line-height:24px; overflow:hidden; display:block; }
	#content ul.scl{ width:240px; height:440px;margin-left:0px;line-height:25px;list-style-type:none; display:block;}
	#content ul.scl li{ width:240px;line-height:24px;color:#fff; height:30px; display:block;}
	/*#content ul.scl li a.link{background:url(../images/ban_01.gif) repeat-x;width:180px;height:30px;line-height:24px; font-family:"宋体"; font-size:12px; color:#fff; padding-left:50px; font-weight:bold; display:block;}
	#content ul.scl li a.hover{height:30px;width:180px; background:url(../images/ban_02.gif) repeat-x;text-decoration:none;line-height:30px; font-family:"宋体"; font-size:12px; color:#fff; padding-left:50px; font-weight:bold; display:block;}*/
	#content ul.scl li span{ width:300px;line-height:24px;color:#fff; height:30px; display:block;}
	#content ul.scl li a,ul.scl li a.link{background:url(../images/ban_01.gif) repeat-x;width:260px;height:30px;line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#230c0c; padding-left:40px; font-weight:bold; display:block;}
	#content ul.scl li a:hover,ul.scl li a.hover{height:30px;width:260px; background:url(../images/ban_02.gif) repeat-x;text-decoration:none;line-height:30px;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#fff; padding-left:40px; font-weight:bold; display:block;}
	#content ul.scl li a.span,ul.scl li a.span:link{background:url(../images/ban_04.gif) no-repeat;width:240px;height:30px;line-height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#230c0c; padding-left:60px; font-weight:bold; display:block;}
	#content ul.scl li a.span:hover{height:30px;width:240px; background:url(../images/ban_03.gif) no-repeat;text-decoration:none;line-height:30px;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-left:60px; font-weight:bold; display:block;}
	
	
	
#footer {overflow:hidden;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#dfdfdf; line-height:28px;}